@font-face {
font-family: Raleway;
src: url("../fonts/raleway-regular-webfont.eot");
src: local("?"), url("../fonts/raleway-regular-webfont.woff") format("woff"), url("../fonts/raleway-regular-webfont.ttf") format("truetype"), url("../fonts/raleway-regular-webfont.svg#webfontZjhIjbDc") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Open Sans";
src: url("../fonts/opensans-regular-webfont.eot");
src: local("?"), url("../fonts/opensans-regular-webfont.woff") format("woff"), url("../fonts/opensans-regular-webfont.ttf") format("truetype"), url("../fonts/opensans-regular-webfont.svg#webfontZjhIjbDc") format("svg");
font-weight: normal;
font-style: normal;
}
body {
	font-family: "Open Sans";
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 0px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.left {float:left;}
.right {float:right;}
.spacer {padding-top:10px;}
.spacer2 {padding-top:20px;}
.spacer3 {padding-top:30px;}
.spacer4 {padding-top:40px;}
.spacer5 {padding-top:50px;}
.spacer_left {margin-left:10px;}
.spacer_left2 {margin-left:20px;}
.spacer_right {padding-right:10px;}
.spacer_bottom {padding-bottom:10px;}
.spacer_bottom2 {padding-bottom:20px;}
.spacer_bottom3 {padding-bottom:30px;}
.spacer_bottom4 {padding-bottom:40px;}
.spacer_bottom5 {padding-bottom:50px;}
a {text-decoration:none; outline:none; color:#72246E; outline:none;}
a:link {text-decoration:none; outline:none; color:#72246E; outline:none;}
a:visited {text-decoration:none; outline:none; color:#72246E; outline:none;}
a:hover {
	text-decoration:none;
	outline:none;
	color:#0493CE;
	transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s;
}
h1 {
	font-size: 45px;
	line-height: 60px;
	font-weight: normal;
	color: #92278F;
	text-decoration: none;
	margin: 0px;
	font-family:Raleway;
	padding: 0px;
	text-transform: uppercase;
}
h1 span {color:#0493CE;}
h2 {
	font-family: Raleway;
	font-size: 30px;
	line-height: 40px;
	font-weight: normal;
	color: #92278F;
	text-decoration: none;
	margin:0;
	padding:0;
}
h3 {
	font-family: Raleway;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	color: #92278F;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h4 {font-family:Raleway; font-size:20px; line-height:30px;}
.center_font {text-align:center;}
.left_font {text-align:left;}
.right_font {text-align:right;}
.center {margin-left:auto!important; margin-right:auto!important; float:none; display:block;}
.no_space {padding:0;}
.no_left_space {padding-left:0;}
.no_right_space {padding-right:0;}
.no_top_space {padding-top:0;}
.small_font {font-size:14px; color:#999;}
.purple {color:#92278F;}
.purple a {color:#92278F;}
.purple a:hover {color:#92278F; text-decoration:none;}
.blue {color:#0493CE;}
.blue a {color:#0493CE;}
.blue a:hover {color:#0493CE; text-decoration:none;}
.green {color:#8CB931;}
.green a {color:#8CB931;}
.green a:hover {color:#8CB931; text-decoration:none;}
.red {color:#EF1B22;}
.red a {color:#EF1B22;}
.red a:hover {color:#EF1B22; text-decoration:none;}
.black {color:#000000;}
.black a {color:#000000;}
.black a:hover {color:#000000; text-decoration:none;}
.white {color:#FFFFFF;}
.white a {color:#FFFFFF;}
.white a:hover {color:#FFFFFF; text-decoration:none;}
.gray {color:#666666;}
.gray a {color:#666666;}
.gray a:hover {color:#666666; text-decoration:none;}
.clr {clear:both;}
/*start header*/
.logo {padding-top:10px; padding-bottom:10px;}
.call_icon {width:60px; height:60px; margin-left:10px; margin-right:10px; border:1px solid #8CB931; color:#8CB931; font-size:25px; line-height:60px; text-align:center; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; -o-border-radius: 100%;}
.call {font-family:"Open Sans"; font-size:30px; font-weight:bold;}

.nav {background:#0493CE; font-family:Raleway; font-size:18px; line-height:55px; color:#FFFFFF; text-decoration:none; text-transform:uppercase;}
.nav ul {margin:0; padding:;}
.nav ul li {margin:0; padding:0; list-style-type: none; line-height:55px; display:inline;}
.nav ul li a {font-family:Raleway; font-size:18px; line-height:55px; color:#FFFFFF; display:block; padding-left:45px; padding-right:20px; background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px;}
.nav ul li a:hover {
	color:#FFFFFF;
	background-position:20px 17px;
	text-decoration:none;
	transition: all 0.7s;
-moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s; background-color: #8CB931;
	background-image: url(../images/nav_icon_hover.png);
	background-repeat: no-repeat;
}

.navbar-brand {display:none;}
.navbar-default {border:none; background:transparent;}
.navbar-default .navbar-nav > li > a {line-height:55px; color:#fff; background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#fff; background-color: #8CB931;
	background-image: url(../images/nav_icon_hover.png);
	background-repeat: no-repeat; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; transition: all 0.7s; -o-transition : all 0.7s;}
.navbar-nav > li > a {padding-top:0; padding-bottom:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#fff;background-color: #8CB931; background-image: url(../images/nav_icon_hover.png); background-repeat: no-repeat; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; transition: all 0.7s;}
.navbar {margin-bottom:0; margin-top:0px; background:#0493ce; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0;}
.dropdown-menu {text-transform:none; background:#0493CE;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #8CB931;
	background-image: url(../images/nav_icon_hover.png);
	background-repeat: no-repeat; color:#FFFFFF;}
	
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background-color: #8CB931; color:#FFFFFF;}

.carousel {width:100%; height:100%;}
.carousel-inner {height:100%;}
.carousel .item {
    width: 100%; /*slider width*/
    max-height: auto; /*slider height*/
}
.carousel .item img {
      width: 100%; /*img width*/
}
.carousel {height:auto;}
.carousel-caption {margin-top:-20px; top:25%; font-family: "Open Sans";  font-weight: normal; font-size:20px; color:#fff; text-align:left; line-height:32px; left:7%; background:url(../images/slider_bg.png) repeat; right:50%; border-radius: 0 120px 120px 0; height:170px;}
.spacer_left_slider {padding-left:7%; padding-right:5%;}
	.carousel-indicators li {border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; height:3px; width:60px; border:none; background:#000;}
.carousel-indicators .active {border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; height:3px; width:60px; border:none; background:#B0E70C;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next  {font-size:100px;}
.carousel-control.right {background:transparent; background-image: url(../images/next.png); background-repeat: no-repeat; background-position: right center; margin-right:30px;}
.carousel-control.left {background:transparent; background-image: url(../images/prev.png); background-repeat: no-repeat; background-position: left center; margin-left:30px;}
.slide_btn {font-family:Arboria-Book; font-size:22px; font-weight:bold; color:#FFFFFF; line-height:50px; text-transform:uppercase;}
.slide_btn a {background:#29A2D4; color:#FFFFFF; border:5px solid #FFFFFF; line-height:50px; padding-left:30px; padding-right:30px; padding-top:13px; padding-bottom:13px; border-radius: 100px; -moz-border-radius: 100px; -webkit-border-radius: 100px; -o-border-radius: 100px;}
.slide_btn a:hover {background:#0592CD; color:#FFFFFF; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
.slider_bottom {background:url(../images/slider_bottom.png) no-repeat; background-position:center top; position:relative; margin-top:-157px; width:100%; height:170px; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover;}

.btn_read_more_green {font-family:Raleway; font-size:20px; text-transform:uppercase; color:#FFFFFF; line-height:45px;}
.btn_read_more_green a {background:#8CB931; color:#FFFFFF; font-size:20px; padding:10px 20px; border-radius: 45px; -moz-border-radius: 45px; -webkit-border-radius: 45px; -o-border-radius: 45px;}
.btn_read_more_green a:hover {background:#EF1B22; color:#FFFFFF; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}

.btn_read_more_purple {font-family:Raleway; font-size:20px; text-transform:uppercase; color:#FFFFFF; line-height:45px;}
.btn_read_more_purple a {background:#6C2D90; color:#FFFFFF; font-size:20px; padding:10px 20px; border-radius: 45px; -moz-border-radius: 45px; -webkit-border-radius: 45px; -o-border-radius: 45px;}
.btn_read_more_purple a:hover {background:#0493CE; color:#FFFFFF; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}

.btn_read_more_blue {font-family:Raleway; font-size:20px; text-transform:uppercase; color:#FFFFFF; line-height:45px;}
.btn_read_more_blue a {background:#0493CE; color:#FFFFFF; font-size:20px; padding:10px 20px; border-radius: 45px; -moz-border-radius: 45px; -webkit-border-radius: 45px; -o-border-radius: 45px;}
.btn_read_more_blue a:hover {background:#6C2D90; color:#FFFFFF; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}

.btn_read_more_red {font-family:Raleway; font-size:20px; text-transform:uppercase; color:#FFFFFF; line-height:45px;}
.btn_read_more_red a {background:#EF1B22; color:#FFFFFF; font-size:20px; padding:10px 20px; border-radius: 45px; -moz-border-radius: 45px; -webkit-border-radius: 45px; -o-border-radius: 45px;}
.btn_read_more_red a:hover {background:#8CB931; color:#FFFFFF; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
.carousel-control.slider_btn {top:40%;}
/*end header*/

/*start centerbody*/
.tab_gray_box {
	background:#F2F2F2;
	border-radius: 10px;
-moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px;	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.wildheart_box {margin-top:-360px; position:relative;}
.wildheart_title {background:url(../images/wildheart_title.png) no-repeat; background-position:center top; line-height:35px; padding-top:20px; color:#FFFFFF; font-family:Raleway; font-size:30px; text-align:center; width:100%; background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; -o-background-size:cover; height:86px;}
.wildheart_bg {height:360px;}

.gray_bg {background:#EBEBEB;}
.spacer_top3 {margin-top:30px;}

#pinBoot {
  position: relative;
  max-width: 100%;
  width: 100%;
}
.white-panel img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.white-panel {
  position: absolute;
  padding: 20px;
}
.blog_small_title {font-size:17px; font-family:Raleway; color:#0493CE; line-height:28px;}
.green_bg {background:#8CB931; color:#FFFFFF;}
.email_user {background:transparent; border:1px solid #FFFFFF; line-height:45px; height:45px; width:100%; padding-left:10px; color:#FFFFFF;}
.btn_subscribe {background:#FFFFFF; color:#8CB931; font-family:Raleway; font-size:22px; line-height:45px; padding-left:20px; padding-right:20px; border:none; text-transform:uppercase;}
.newsletter_title {font-family:Raleway; font-size:45px; line-height:45px; color:#FFFFFF; text-transform:uppercase;}
/*end centerbody*/

/*start footer*/
.f_gray_bg {background:#141414;}
.social {width:55px; height:55px; float:left; margin-left:10px; margin-right:10px;}
.social a {width:55px; height:55px; color: #FFFFFF; background:#0493CE; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; -o-border-radius: 100%; line-height:55px; text-align:center; font-size:25px; display:block;}
.social a:hover {color:#FFFFFF; text-decoration:none; background:#9CCB3B; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s;}
.f_title {font-family:"Roboto Condensed"; font-size:20px; color:#56CBF5;}
.f_nav {font-family:"Open Sans"; font-size:15px; line-height:25px; color:#CCCCCC;}
.f_nav ul {margin:0; padding:0;}
.f_nav ul li {margin:0; padding:0; line-height:25px; display:block;}
.f_nav ul li a {font-family:"Open Sans"; font-size:15px; line-height:25px; color:#CCCCCC; display:block;}
.f_nav ul li a:hover {color:#A6CE39; text-decoration:none;}

.carousel-inner {height:100%;}
.carousel-control.right {background:transparent; background-image: url(../images/btn_next.jpg); background-repeat: no-repeat; background-position: right center; margin-right:30px;}
.carousel-control.left {background:transparent; background-image: url(../images/btn_prev.jpg); background-repeat: no-repeat; background-position: left center; margin-left:30px;}
.carousel-control {width:55px; height:55px; top:85%;}
.f_icon {color:#A6CE39; font-size:20px; float:left; padding-right:5px; padding-top:5px;}
.f_email {padding-top:3px;}

.copy {background:#000000; color:#CCCCCC; line-height:45px;}
.copy a {color:#A6CE39; font-weight:bold;}
.copy a:hover {color:#56CBF5; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
/*end footer*/

/*start inner pages*/
.page_nav {font-family:Raleway; font-size:17px; color:#666666; line-height:28px;}
.page_nav ul {margin:0; padding:0;}
.page_nav ul li {
	margin:0;
	list-style-type:none;
	display:block;
	line-height:24px;
	background:url(../images/page_nav.png) no-repeat;
	background-position:left 13px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 28px;
	
}
.page_nav ul li a {color:#666666; font-size:17px; display:block;}
.page_nav ul li a:hover {color:#92278f; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
.Contact_user {background:#FFFFFF; border:1px solid #CCCCCC; line-height:40px; height:40px; width:100%; padding-left:7px; color:#666666; margin-bottom:20px;}
.Contact_msg {height:90px;}
.btn_submit {background:#0493CE; color:#FFFFFF; font-family:Raleway; font-size:20px; line-height:45px; height:45px; text-transform:uppercase; padding-left:23px; padding-right:23px; border-radius: 45px; -moz-border-radius: 45px; -webkit-border-radius: 45px; -o-border-radius: 45px; border:none;}
.btn_submit:hover {background:#6C2D90; color:#FFFFFF; text-decoration:none; transition: all 0.7s; -moz-transition: all 0.7s; -webkit-transition: all 0.7s; -o-transition: all 0.7s;}
/*end inner pages*/


@media (min-width: 320px) and (max-width: 480px) {
.call {font-size:16px;}
h4{font-size:16px;}
.call_icon{height: 36px; width: 36px; line-height: 36px;}
.navbar-default .navbar-toggle .icon-bar {background-color:#FFFFFF;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#FFFFFF; line-height:42px; background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px; padding-left:50px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background:#8CB931;  background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px;}
.navbar-nav .open .dropdown-menu {background:#8CB931;}
.carousel-caption {left:2%; right:0; top:10%;}
.carousel-inner h1 {font-size:26px; line-height:26px;}
.carousel-inner .spacer2 {padding-top:5px;}
.carousel-caption {font-size:14px; line-height:20px;}
.btn_read_more_green a {padding:8px 17px; font-size:17px;}
h1 {font-size:37px; line-height:50px;}
.m_subscribe {padding-left:15px; padding-right:15px; margin-top:20px;}
.newsletter_title {font-size:40px;}
.m_spacer_top5 {padding-top:50px;}
.testimonials {height:130px;}
.m_no_right {padding-top:0; float:none;}
}
@media (min-width: 359px) and (max-width: 480px) {
.call {font-size:20px;} 
.call_icon{height: 36px; width: 36px; line-height: 36px;}
h4{font-size:16px;}
.navbar-default .navbar-toggle .icon-bar {background-color:#FFFFFF;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#FFFFFF; line-height:42px; background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px; padding-left:50px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background:#8CB931;  background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px;}
.navbar-nav .open .dropdown-menu {background:#8CB931;}
.carousel-caption {left:2%; right:0; top:10%;}
.carousel-inner h1 {font-size:26px; line-height:26px;}
.carousel-inner .spacer2 {padding-top:5px;}
.carousel-caption {font-size:14px; line-height:20px;}
.btn_read_more_green a {padding:8px 17px; font-size:17px;}
h1 {font-size:37px; line-height:50px;}
.m_subscribe {padding-left:15px; padding-right:15px; margin-top:20px;}
.newsletter_title {font-size:40px;}
.m_spacer_top5 {padding-top:50px;}
.testimonials {height:130px;}
.m_no_right {padding-top:0; float:none;}
}
@media (min-width: 481px) and (max-width: 640px) {
.call {font-size:20px;}
.call_icon{height: 36px; width: 36px; line-height: 36px;}
h4{font-size:16px;}
.navbar-default .navbar-toggle .icon-bar {background-color:#FFFFFF;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#FFFFFF; line-height:42px; background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px; padding-left:50px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background:#8CB931;  background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px;}
.navbar-nav .open .dropdown-menu {background:#8CB931;}
.carousel-caption {left:2%; right:0; top:10%;}
.carousel-inner h1 {font-size:26px; line-height:26px;}
.carousel-inner .spacer2 {padding-top:5px;}
.carousel-caption {font-size:14px; line-height:20px;}
.btn_read_more_green a {padding:8px 17px; font-size:17px;}
h1 {font-size:37px; line-height:50px;}
.m_subscribe {padding-left:15px; padding-right:15px; margin-top:20px;}
.newsletter_title {font-size:40px;}
.m_spacer_top5 {padding-top:50px;}
.testimonials {height:130px;}
.m_no_right {padding-top:0; float:none;}
}

@media (min-width: 641px) and (max-width: 767px) {
.call {font-size:20px;}
.call_icon{height: 36px; width: 36px; line-height: 36px;}
h4{font-size:16px;}
.navbar-default .navbar-toggle .icon-bar {background-color:#FFFFFF;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#FFFFFF; line-height:42px; background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px; padding-left:50px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background:#8CB931;  background:url(../images/nav_icon.png) no-repeat; background-position:20px 17px;}
.navbar-nav .open .dropdown-menu {background:#8CB931;}
.carousel-caption {left:2%; right:0; top:10%;}
.carousel-inner h1 {font-size:26px; line-height:26px;}
.carousel-inner .spacer2 {padding-top:5px;}
.carousel-caption {font-size:14px; line-height:20px;}
.btn_read_more_green a {padding:8px 17px; font-size:17px;}
h1 {font-size:37px; line-height:50px;}
.m_subscribe {padding-left:15px; padding-right:15px; margin-top:20px;}
.newsletter_title {font-size:40px;}
.m_spacer_top5 {padding-top:50px;}
.testimonials {height:130px;}
.m_no_right {padding-top:0; float:none;}
}
@media (min-width: 768px) and (max-width: 991px) {
.call {font-size:20px;}
.call_icon{height: 36px; width: 36px; line-height: 36px;}
h4{font-size:16px;}
.nav ul li a {font-size:15px; padding-left:30px; padding-right:5px;}
.navbar-default .navbar-nav > li > a {background-position:5px 17px;}
.nav ul li a:hover {background-position:5px 17px;}
.dropdown-menu > li > a {background-position:5px 13px!important; line-height:40px!important;}
.carousel-caption h1 {font-size:28px; line-height:35px;}
.carousel-caption .spacer2 {padding-top:10px;}
.carousel-caption {font-size:15px; line-height:24px;}
.btn_read_more_purple a {font-size:17px;}
.btn_read_more_blue a {font-size:17px;}
.btn_read_more_green a {font-size:17px;}
.btn_read_more_red a {font-size:17px;}
.wildheart_box .col-sm-7 {width:100%; font-size:14px; padding-left:0; padding-right:0;}
.wildheart_title {background:#6C2D90; font-size:20px; padding-top:0; line-height:40px; height:40px;}
.wildheart_box .spacer2 {padding-top:5px;}
.wildheart_box .spacer {padding-top:0px;}
.social {width:42px; height:42px; margin-left:5px; margin-right:5px;}
.social a {width:42px; height:42px; font-size:20px; line-height:42px;}
.newsletter_title {font-size:34px;}
}
@media (min-width: 992px) and (max-width: 1024px) {
.navbar-default .navbar-nav > li > a {background-position:10px 17px; font-size:16px;}
.nav ul li a:hover {background-position:10px 17px;}
.nav ul li a {padding-right:15px;}
.wildheart_title {font-size:26px;}
.wildheart_box .col-md-7 {width:100%;}
}
@media (min-width: 1024px) and (max-width: 1199px) {
.call {font-size:20px;}

.navbar-default .navbar-nav > li > a {background-position:10px 17px; font-size:16px;}
.nav ul li a:hover {background-position:10px 17px;}
.nav ul li a {padding-right:15px;}
.wildheart_title {font-size:26px;}
.wildheart_box .col-md-7 {width:100%;}
}

@media (min-width: 1281px) and (max-width: 1920px) {
}
@media (min-width: 1920px) {
}

